.jumbotron-list {
	padding-left: 22px;
	position: relative;
}

.jumbotron-list li i {
	color: green;
	font-size: 80%;
	margin-left: -22px;
	position: relative;
}

.custom-file-label {
	white-space: nowrap;
}

label {
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
}

label span {
	font-weight: 400;
}

.nav-tabs .nav-link {
	color: #495057;
}

.nav-tabs .nav-link.active {
	color: #008b4c;
}

.form-control {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

footer .jumbotron {
	background-color: #101010;
}

#login-tab {
  display: none;
}

.min-vh-100 {
  min-height: calc(100vh - 78px)!important;
}

#modal-alert .modal-content {
	border: 0;
	font-family: 'Poppins', sans-serif;
}

#modal-alert .modal-header {
	color: #ffffff;
}

#modal-alert.danger .modal-header,
#modal-alert.danger .modal-body {
	background-color: #ffc107;
}

#modal-alert.success .modal-header,
#modal-alert.success .modal-body {
	background-color: #28a745;
}

#modal-alert .modal-body {
	color: #ffffff;
	font-size: 18px;
}